Just revived my old Wii..

Discussion in 'Wii - Hacking' started by rikuumi, Nov 4, 2010.

Nov 4, 2010

Just revived my old Wii.. by rikuumi at 4:51 PM (801 Views / 0 Likes) 6 replies

  1. rikuumi
    OP

    Member rikuumi GBAtemp Advanced Fan

    Joined:
    Oct 2, 2008
    Messages:
    586
    Location:
    WA
    Country:
    United States
    Sup guys I have an old Wii with 3.2e FW and HBC on it..
    I installed it a long time ago and I don't have any unbrick thingies or anything and I'm totally off the Wii homebrew cart so if you guys could lead me a way I would really appreciate that! I would be really pleased if you could link best available unbrick methods and USB backup loaders! Thanks!
     
  2. evilmind

    Newcomer evilmind Member

    Joined:
    Aug 3, 2007
    Messages:
    12
    Country:
    United States
  3. egurgle

    Member egurgle GBAtemp Regular

    Joined:
    May 9, 2010
    Messages:
    192
    Country:
    Brazil
    Unbrick??? are your wii bricked then? or do u wanna softmod it?
    if u need softmod it, then use ModMii: http://gbatemp.net/t207126-modmii-for-windows
    tell your wii is virgin (update it to 4.1) and follow generated guide step by step.
    enjoy it [​IMG]
     
  4. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Use the modmii guide for the simplest solution. Follow it as if you were hacking your wii for the first time.

    egurgle: I think he was just saying he hadn't installed any unbricking software before and wanted advice on how to update properly without bricking his wii since he had no means to fix it.
     
  5. egurgle

    Member egurgle GBAtemp Regular

    Joined:
    May 9, 2010
    Messages:
    192
    Country:
    Brazil
    oh,,, ok. title got me confused [​IMG]
     
  6. guinness

    Member guinness GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    215
    Location:
    UK
    Country:
    United Kingdom
    Agree, use ModMii. Not absolutely necessary to update the system menu, but if you do, as already said, update to 4.1. The latest is 4.3, but don't worry about that, 4.1 will be best. Anything higher just increases the chance of problems later on.

    Edit: also get yourself an external hard drive and move up to USB loading.
     
  7. ziddey

    Member ziddey GBAtemp Advanced Fan

    Joined:
    Jun 23, 2007
    Messages:
    542
    Country:
    United States
    read stickies.

    thingies...
     

Share This Page